Subject: Get together in Atlanta

From: Iljitsch van Beijnum <[email-masked]>
Date: Sat, 2 Nov 2002 08:49:42 +0100 (CET)

Hi,

As of yesterday, there is nothing on the Atlanta agenda for multi6.
Maybe it would be useful to discuss some of this stuff face to face. At
the very least it would be nice to say hi and see which faces go with
which opinions.

What I'm thinking is getting together during the monday lunch break and
take it from there, unless someone has a better suggestion.

Please mail me privately if you're interested and I'll get back later
with details such as a meeting place. This would also be an excellent
opportunity to bring people who aren't on this list up to speed with
what's happening here, so if you know someone who might be interested,
bring them.

Iljitsch